Index: trunk/SRC/Documentation/xmldoc/savesaxo.sh
===================================================================
--- trunk/SRC/Documentation/xmldoc/savesaxo.sh	(revision 344)
+++ trunk/SRC/Documentation/xmldoc/savesaxo.sh	(revision 345)
@@ -3,4 +3,7 @@
 # update :
 # $Id$
+# fplod 2008-04-16T09:02:45Z aedon.locean-ipsl.upmc.fr (Darwin)
+# html files produced from DocBook files are now produced using makefile
+# instead of makehtml.sh
 # fplod 2007-08-21T09:29:04Z aedon.locean-ipsl.upmc.fr (Darwin)
 # follow changes of calling sequence of pro2href.sh
@@ -101,6 +104,6 @@
 set -u
 #
-docompileall=1
-dohtml=0
+docompileall=0
+dohtml=1
 dooldtest=0
 doidlwavedoc=0
@@ -208,14 +211,7 @@
 #
     cd ${memopwd}
-    for docxml in firststeps.xml getsaxo.xml mailing.xml websaxo.xml tiplink.xml updatesaxo.xml whatissaxo.xml whatsnew.xml infoupdatekwd.xml infoupdatecm.xml mini_notice.xml faqsaxo.xml
-    do
-      ./makehtml.sh $(basename ${docxml} .xml)
-      status=${?}
-      if [ ${status} -ne 0 ]
-      then
-       echo "eee : pb with makehtml.sh $(basename ${docxml} .xml)"
-       exit 1
-      fi
-    done
+    make clean
+    make html 
+    make dbkcheck
 fi
 #------------------------------------------------------------------
@@ -523,5 +519,5 @@
     scp ${localtarbase}/SAXO_*.tar.gz ${lgforge}@forge.ipsl.jussieu.fr:/ipsl/forge/projets/saxo/download/
     echo "iii : do not forget to update getsaxo.html"
-    echo "iii : \$ ./makehtml.sh getsaxo"
+    echo "iii : \$ make ./getsaxo.html"
     echo "iii : do not forget to clean ${localtarbase}"
 fi
Index: trunk/SRC/Documentation/xmldoc/saxo_html.xsl
===================================================================
--- trunk/SRC/Documentation/xmldoc/saxo_html.xsl	(revision 344)
+++ trunk/SRC/Documentation/xmldoc/saxo_html.xsl	(revision 345)
@@ -1,3 +1,6 @@
 <?xml version='1.0' encoding='ISO-8859-1'?> 
+<xsl:stylesheet
+version="1.0"
+xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
 <!--
 module :
@@ -14,14 +17,13 @@
 et mettre pubdate
 -->
-<xsl:stylesheet  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"  version="1.0"> 
 
 <!-- if there is some trouble with network, you can replace the following line
 by this one on Mac
+-->
 <xsl:import href="http://docbook.sourceforge.net/release/xsl/current/html/docbook.xsl"/>
+
+<!-- for Mac without network 
+<xsl:import href="/sw/share/xml/xsl/docbook-xsl/html/docbook.xsl"/>
 -->
-
-
-<xsl:import href="/sw/share/xml/xsl/docbook-xsl/html/docbook.xsl"/>
-<!--
 <xsl:output method="xml"
 encoding="utf-8"
@@ -30,5 +32,4 @@
 doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
 doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>
--->
 
 <xsl:include href="titlepage.saxo.xsl"/>
